
.description-content {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  .description-title {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 2rem;
  }

  .noImage {
    padding-bottom: 2rem;
  }

  .description-intput {
    min-width: 70%;
    padding: .8rem;
    margin-right: 1rem;
  }

  .description-btn {
    height: 45px;
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
